package com.yd.api.practitioner.vo.organization;

import com.yd.api.result.CommonResult;

import java.util.List;

public class OrganizationQueryResponseVO {
    private List<InsurerBranchInfo> insurerBranchInfoList;
    private CommonResult commonResult;

    public List<InsurerBranchInfo> getInsurerBranchInfoList() {
        return insurerBranchInfoList;
    }

    public void setInsurerBranchInfoList(List<InsurerBranchInfo> insurerBranchInfoList) {
        this.insurerBranchInfoList = insurerBranchInfoList;
    }

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }
}
